<?xml version="1.0" encoding="utf-8" ?>
<Model value="CL4NX Series" >
<PrintMethod value="Thermal Transfer" />
<PrintResolution value="0" />
<PrintSpeed value="6(inch/sec) 150(mm/sec)" />
<PrintMode value="Tear off" />
<CutterMode value="Motion 1 (Thermal head position)" />
<DispenseMode value="Motion 1 (Thermal head  position)" />
<LinerlessMode value="Motion 2 (Dispenser position)" />
<PrintDarkness value="A" />
<DarknessLevel value="Level 5" />
<SensorType value="GAP" />
<ZeroSlash value="Enabled" />
<KanjiCode value="GB18030" />
<InitialFeed value="Enabled" />
<ProportionPitch value="Proportional pitch" />
<LabelHeight value="315" />
<LabelWidth value="520" />
<VerticalStart value="0" />
<HorizontalStart value="5" />
<LabelPitchOffset value="0" />
<TearOffset value="0" />
<CutterOffset value="0" />
<DispenserOffset value="0" />
<Language value="Korean" />
<HeadCheckMode value="Specify number of pages" />
<HeadCheck value="Disable" />
<HeadCheckPage value="1" />
<PowerSaving value="0" />
<OptionTime value="0" />
<AllQty value="Disable" />
<TimeZone value="Asia/Seoul (+09:00)" />
<BuzzerSound value="Volume medium" />
<AppMode value="AUTO" />
<AppModeAuto value="SZPL" />
<Reprint value="Enable" />
<PEND_TYPE value="GAP" />
<EJECT_CUT value="0" />
<MEDIA_CHECK value="Disable" />
<AUTO_MEASURE value="Enable" />
<AUTO_ONLINE value="Enable" />
<ONLINE_FEED value="Disable" />
<IGNORE_CRLF value="Do not remove CR/LF" />
<BYTECOMMAND value="Disable" />
<RB_NEND value="Enable" />
<PRIORITY value="Prioritize command" />
<PRINT_AREA value="Normal" />
<HEX_DUMP_MODE value="Disable" />
<CALENDAR_CHECK value="Disable" />
<AC_POWERON value="Disable" />
<BV_MODE value="Disable" />
<BV_START_POSITION value="72" />
<BV_VOID_PRINT value="Disable" />
<BV_RETRY_COUNT value="0" />
<BV_HOST_NOTIFICATION value="Disable" />
<UNIT value="dot" />
</Model>
